k_is_placeholder {keras} | R Documentation

## Returns whether `x` is a placeholder.

### Description

Returns whether `x` is a placeholder.

### Usage

    k_is_placeholder(x)

### Arguments

`x` | A candidate placeholder.

### Value

A logical

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]